## com.bbn.openmap.layer.util.html
Interface ContainerElement

All Superinterfaces:
  Element

All Known Implementing Classes:
  Document, HtmlListElement, ListElement, TableRowElement

public interface ContainerElement
extends Element

This interface is used to describe object which maintain some type of (ordered) list of contained objects.

See Also:
  `Document`, `ListElement`

Method Summary
`void` `addElement(Element e)` add an additional element to the Container
`void` `addElement(java.lang.String s)` add an additional element to the Container

Methods inherited from interface com.bbn.openmap.layer.util.html.Element
`generate`

Method Detail

### addElement

    public void addElement(Element e)

  add an additional element to the Container

  Parameters:
    `e` - the element to add

### addElement

    public void addElement(java.lang.String s)

  add an additional element to the Container

  Parameters:
    `s` - the String to add

Copyright (C) BBNT Solutions LLC; See http://openmap.bbn.com/ for details